Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 7066 - no redial after disconnect
Summary: no redial after disconnect
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rp3
Version: 6.1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-11-17 00:53 UTC by Ken Pratt
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-04-06 20:55:06 UTC


Attachments (Terms of Use)

Description Ken Pratt 1999-11-17 00:53:16 UTC
When a PPP connection is lost, no redial is attempted.  There seems to be
no way to configure this from the rp3 GUI.

I'm using rp3-1.0.1-1

Comment 1 Michael K. Johnson 1999-11-19 23:02:59 UTC
You are right.  I hesitate to add every possible option to rp3-config,
but perhaps redial is one of those options that should be added.

In the meantime, you can work around this with
echo 'PERSIST=yes' >> /etc/sysconfig/network-scripts/ifcfg-ppp0
You can also use linuxconf to make this change, although it will
leave an unused chat-ppp0 file around when it does so.

When linuxconf supports rp3-style wvdial configuration, it will
give the option to set PERSIST=yes, just as it does now.  Right now,
linuxconf is the CHAT-based configuration fall-back tool for when
rp3 doesn't work.

Comment 2 Michael K. Johnson 1999-11-22 21:35:59 UTC
Persistant redial has been added as an option for the next release of rp3.

Comment 3 Michael K. Johnson 1999-12-09 00:55:59 UTC
The latest test release at
ftp://people.redhat.com/johnsonm/rp3/rp3-1.0.3-1.i386.rpm
has added a persistance option.  Feel free to try it out.

Comment 4 Nalin Dahyabhai 2000-02-10 15:38:59 UTC
The latest test release is now
http://people.redhat.com/nalin/rp3-1.0.7-3.i386.rpm, which fixes a few more
problems.

Comment 5 Nalin Dahyabhai 2000-04-06 20:55:59 UTC
We've released 6.2, which incorporates all known bug fixes to date.  The package
can be found in ftp://ftp.redhat.com/pub/redhat/redhat-6.2/i386/RedHat/RPMS/.


Note You need to log in before you can comment on or make changes to this bug.